@charset "utf-8";
/* CSS Document */

.jumbotron {
	background-color: #e9ecefaa;
}

.bg-image {
	background-image: url("../images/PXL_20220617_194037412--1920.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover; 
	width: 100vw;
	height: 100vh;
	display: flex; 
	justify-content: center; 
	align-items: center;
}

.btn {
	margin-left: 20px;
	margin-right: 20px;
}